( function( api ) {

	// Extends our custom "it-software-service" section.
	api.sectionConstructor['it-software-service'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );